html, body {
	max-width: 100%;
	overflow-x: hidden;
	font-family: 'Cabin';
}

.headerbox{
	width: 100%;
	height: 90px;
	background-color: #FFFFFF;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1;
	box-shadow: 0px 1px 5px rgba(0,0,0,0.5);
}

.footerbox{
	width: 100%;
	background-color: #006400;
	bottom: -1;
	right: 0;
	left: 0;
	color: white;
	padding-left: 20px;
	padding-top: 17px;
	padding-bottom: 17px;
	font-size: 14px;
	margin-top: 40px;
	position: relative;
}

.copyright{
	width: 100%;
	background-color: #005300;
	bottom: -1;
	right: 0;
	left: 0;
	color: white;
	padding-left: 20px;
	padding-top: 17px;
	padding-bottom: 1px;
	font-size: 12px;
	margin-top: 0px;
	text-align: center;
}

#list{
	width: 100%;
	height: 5px;
	background-color: #006400;
	margin-top: 85px;
	position: fixed;
}

a{
	text-decoration: none;
	color: #008000;
	font-size: 15.5px;
}

a:hover{
	text-decoration: none;
	color:#FFA500;
}

#textheader{
	padding-top:-100px;
	padding-left:20px;
	font-size: 16px;
}

